[<text>
<title>comalco says lower costs help return to profits</title>
<dateline>    melbourne, march 3 - </dateline>comalco ltd said its return to profit
reflected reduced costs, improved primary aluminium prices and
its withdrawal from a japanese smelter venture.
    it said the earlier reported 57.1 mln dlr profit for the
year ended december 31 against a 69.13 mln dlr loss in 1985 was
also aided by lower interest rates on u.s. dollar debt and
greater sales of bauxite and aluminium.
    comalco said it expected to pay at least a four cents per
share final dividend, delayed until july 1 to take advantage of
proposed dividend imputation laws.
    this would make five cents for the year against a first and
final of one cent in 1985.
    comalco said the aluminium industry continues to suffer
from low prices and excess capacity, though the weak australian
dollar had helped earnings.
    comalco's commonwealth aluminium corp unit said earlier it
has conditionally agreed to sell its goldendale smelter in
washington, and port facilities at portland, oregon to columbia
aluminium corp. comalco said its extraordinary provision of
27.3 mln dlrs costs for goldendale losses and closure may be
reduced if the sales agreement were completed.
 reuter
</text>]